﻿.blue-text {
    color: #4593c8;
    margin: 0px 0px 20px 0px;
    font-size: 17px;
}

.debit-withdrawl div.content-container {
    padding-bottom: 25px;
}

.debit-withdrawl .content-container a {
    font-weight: bold;
}

.debit-withdrawl .content-container .green-number {
	font-weight: bold;
	font-size: 45px;
	color: lightgreen;
	color: var(--accent, lightgreen);
	margin-left: 15px;
	/*padding-bottom: 50px;*/
	padding-right: 15px;
	float: left;
}


.debit-withdrawl .TC {
    padding: 20px 0px 20px 0px;
    font-size: 11px;
}

.debit-withdrawl .hline {
    width: 100%;
    height: 1px;
    background: #DBDBDB;
    margin: 20px 0px 20px 0;
}

@media only screen and (max-width: 767px) {
    .debit-withdrawl div.content-container {
        padding-bottom: 30px;
    }

    .debit-withdrawl .hline {
        margin-bottom: 0px;
    }

    .withdrawl .debit-withdrawl .placeholder {
        line-height: 1.4em;
    }
}
